query ProductsGetByCategorySlug($slug: String!, $first: Int, $skip: Int) {
    products(first: $first, skip: $skip, where: {categories_some: {slug: $slug}}) {
        ...ProductListItem
    }
#    productsConnection(where: {categories_some: {slug: $slug}}) {
#        aggregate {
#            count
#        }
#        pageInfo {
#            pageSize
#        }
#    }
}
